<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{c3fb301b-71e8-e511-9418-0050568dc724}</WebResourceId>
  <Name>vhacrm_/Forms/js/entity_Interaction.js</Name>
  <DisplayName>vhacrm_/Forms/js/entity_Interaction.js</DisplayName>
  <WebResourceType>3</WebResourceType>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/vhacrm_Formsjsentity_InteractionjsC3FB301B-71E8-E511-9418-0050568DC724</FileName>
</WebResource>